BODY  { 
	FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #000000;
	FONT-SIZE: 18px;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-WEIGHT: NORMAL;
}
HTML{
	HEIGHT: 100%;
	BACKGROUND-COLOR: #F5EEEE;
}
.bodytext {
	FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #000000;
	FONT-SIZE: 18px;
	FONT-WEIGHT: NORMAL;

}
.tabletext {
	FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #000000;
	FONT-SIZE: 15px;
	FONT-WEIGHT: NORMAL;
}

.bullet {
	FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #000000;
	FONT-SIZE: 16px;
	BACKGROUND-COLOR: #ffffff;
	FONT-WEIGHT: NORMAL;
}


}
.title {
	FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #000000;
	FONT-SIZE: 18px;
	FONT-WEIGHT: bold;
 	margin-bottom: 5px;
; padding-bottom: 5px; clip:  rect(  5px )

}
.toplink {
	FONT-FAMILY:  Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #000000;
	FONT-SIZE: 12px;
	FONT-WEIGHT: BOLD;
	TEXT-DECORATION: none;
}
A.toplink:link {
	FONT-FAMILY:  Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #000000;
	FONT-SIZE: 12px;
	FONT-WEIGHT: BOLD;
	TEXT-DECORATION: none;
}
A.toplink:visited {
	FONT-FAMILY:  Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #000000;
	FONT-SIZE: 12px;
	FONT-WEIGHT: BOLD;
	TEXT-DECORATION: none;
}
A.toplink:hover {
	FONT-FAMILY:  Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #008C99;
	FONT-SIZE: 12px;
	FONT-WEIGHT: BOLD;
	TEXT-DECORATION: none;
}
A.toplink:active  {
	FONT-FAMILY:  Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #000000;
	FONT-SIZE: 12px;
	FONT-WEIGHT: BOLD;
	TEXT-DECORATION: none;
}
.menulink {
	FONT-FAMILY:  Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #000000;
	FONT-SIZE: 15px;
	FONT-WEIGHT: BOLD;
	TEXT-DECORATION: none;
}
A.menulink:link {
	FONT-FAMILY:  Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #000000;
	FONT-SIZE: 15px;
	FONT-WEIGHT: BOLD;
	TEXT-DECORATION: none;
}
A.menulink:visited {
	FONT-FAMILY:  Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #000000;
	FONT-SIZE: 15px;
	FONT-WEIGHT: BOLD;
	TEXT-DECORATION: none;
}
A.menulink:hover {
	FONT-FAMILY:  Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #008C99;
	FONT-SIZE: 15px;
	FONT-WEIGHT: BOLD;
	TEXT-DECORATION: none;
}
A.menulink:active  {
	FONT-FAMILY:  Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #000000;
	FONT-SIZE: 15px;
	FONT-WEIGHT: BOLD;
	TEXT-DECORATION: none;
}
.copyright {
	FONT-FAMILY:  Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #000000;
	FONT-SIZE: 13px;
	FONT-WEIGHT: BOLD;
	TEXT-DECORATION: none;
}
A.copyright:link {
	FONT-FAMILY:  Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #000000;
	FONT-SIZE: 13px;
	FONT-WEIGHT: BOLD;
	TEXT-DECORATION: none;
}
A.copyright:visited {
	FONT-FAMILY:  Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #000000;
	FONT-SIZE: 13px;
	FONT-WEIGHT: BOLD;
	TEXT-DECORATION: none;
}
A.copyright:hover {
	FONT-FAMILY:  Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #008C99;
	FONT-SIZE: 13px;
	FONT-WEIGHT: BOLD;
	TEXT-DECORATION: none;
}
A.copyright:active  {
	FONT-FAMILY:  Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #000000;
	FONT-SIZE: 13px;
	FONT-WEIGHT: BOLD;
	TEXT-DECORATION: none;
}

.bodylink {
	FONT-FAMILY:  Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #000000;
	FONT-SIZE: 13px;
	FONT-WEIGHT: BOLD;
	TEXT-DECORATION: underline;
}
A.bodylink:link {
	FONT-FAMILY:  Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #000000;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: underline;
}
A.bodylink:visited {
	FONT-FAMILY:  Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #000000;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: underline;
}
A.bodylink:hover {
	FONT-FAMILY:  Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #008C99;
	FONT-SIZE: 13px;
	FONT-WEIGHT: BOLD;
	TEXT-DECORATION: underline;
}
A.bodylink:active  {
	FONT-FAMILY:  Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #000000;
	FONT-SIZE: 13px;
	FONT-WEIGHT: BOLD;
	TEXT-DECORATION: underline;
}
TEXTAREA  { 
	FONT-FAMILY:  Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #000000;
	FONT-SIZE: 15px;
	FONT-WEIGHT: NORMAL;
 }
.categorylink {
	FONT-FAMILY:  Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #000000;
	FONT-SIZE: 13px;
	FONT-WEIGHT: BOLD;
	TEXT-DECORATION: none;
}
A.categorylink:link {
	FONT-FAMILY:  Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #000000;
	FONT-SIZE: 13px;
	FONT-WEIGHT: BOLD;
	TEXT-DECORATION: none;
}
A.categorylink:visited {
	FONT-FAMILY:  Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #000000;
	FONT-SIZE: 13px;
	FONT-WEIGHT: BOLD;
	TEXT-DECORATION: none;
}
A.categorylink:hover {
	FONT-FAMILY:  Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #008C99;
	FONT-SIZE: 13px;
	FONT-WEIGHT: BOLD;
	TEXT-DECORATION: none;
}
A.categorylink:active  {
	FONT-FAMILY:  Arial, Verdana, Helvetica, Sans-serif;
	COLOR: #000000;
	FONT-SIZE: 13px;
	FONT-WEIGHT: BOLD;
	TEXT-DECORATION: none;
}
 
A.imgbord:link {
 COLOR: #B3B3B3; 
}
A.imgbord:active {
 COLOR: #B3B3B3; 
}
A.imgbord:visited {
 COLOR: #B3B3B3; 
}
A.imgbord:hover {
 COLOR: #B3B3B3; 
}

.home_image {
 height: 129px;
 width:268px;
 -moz-border-radius-bottomright: 50px;
 border-bottom-right-radius: 50px;
 }

 
 
